data:
  activityKind:
    description: Оптова торгівля деревиною, будівельними матеріалами та санітарно-технічним
      обладнанням
    id: '46.73'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Оптова торгівля машинами й устаткованням для добувної промисловості
      та будівництва
    id: '46.63'
    scheme: КВЕД
  - description: Надання в оренду офісних машин і устатковання, у тому числі комп'ютерів
    id: '77.33'
    scheme: КВЕД
  - description: Оптова торгівля іншими машинами й устаткованням
    id: '46.69'
    scheme: КВЕД
  - description: Складське господарство
    id: '52.10'
    scheme: КВЕД
  - description: Транспортне оброблення вантажів
    id: '52.24'
    scheme: КВЕД
  - description: Купівля та продаж власного нерухомого майна
    id: '68.10'
    scheme: КВЕД
  - description: Будівництво житлових і нежитлових будівель
    id: '41.20'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '01015'
    streetAddress: Україна, 01015, місто Київ, ВУЛИЦЯ ЛЕЙПЦИЗЬКА, будинок 2/37,К.4
  founders:
  - address:
      countryName: Україна
      postalCode: '03035'
      streetAddress: Україна, 03035, місто Київ, ВУЛИЦЯ ВАСИЛЯ ЛИПКІВСЬКОГО, будинок
        25, квартира 165
    capital: 13100
    first_middle_name: ІГОР ГРИГОРОВИЧ
    last_name: БОНДАР
    name: БОНДАР ІГОР ГРИГОРОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '01054'
      streetAddress: Україна, 01054, місто Київ, ВУЛИЦЯ ОЛЕСЯ ГОНЧАРА, будинок 52,
        квартира 46
    capital: 13100
    first_middle_name: КИРИЛО ЛЕОНІДОВИЧ
    last_name: АКІМОВ
    name: АКІМОВ КИРИЛО ЛЕОНІДОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '33303077'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "МІСЬКЕ БУДІВЕЛЬНО-МОНТАЖНЕ
      УПРАВЛІННЯ-1"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ
  name: ТОВ "МБУ-1"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: d40b2d47aaef4f3198acfe671644869f
  sourceDate: '2022-09-28T07:05:46+00:00'
  sourceRequests:
  - req-81044b3c-2627-4d93-b05c-b2d3ba8e8b54
  version: 2.0.0
